_id: HPhzvirqCmZXYWxp
_key: '!items!HPhzvirqCmZXYWxp'
img: systems/pf1/icons/spells/enchant-jade-2.jpg
name: Thunderstaff
system:
  abilityType: sp
  actions:
    - _id: dr20vxd5mzcfwva3
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: max(1, (floor(@class.level / 2)))
      name: Use
      range:
        units: touch
      target:
        value: weapon touched
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 1st level, you can touch a weapon as a <em>standard action</em>,
      giving it the <em>shock</em> property for a number of rounds equal to 1/2
      your sorcerer level (minimum 1). At 9th level, you can confer the
      <em>shocking burst</em> property instead, but the duration of the power is
      halved. You can use this ability a number of times per day equal to 3 +
      your <em>Charisma</em> modifier.</p>
  subType: classFeat
  tag: classFeat_thunderstaff
  uses:
    maxFormula: 3 + @abilities.cha.mod
    per: day
type: feat

